lenmus(1)

NAME
lenmus - LenMus Phonascus: Music theory learning and aural training program.

SYNOPSIS
lenmus

DESCRIPTION
LenMus Phonascus is a free music education GUI application released under the GNU General Public Licence. You can use LenMus to practice your music reading skills, improve your aural recognition abilities or just learn the fundamental principles of music theory and music notation. It allows you to focus on specific skills and exercises, on both theory and aural training. The different activities can be customized to meet your needs. And provides interactive feedback until mastery of each concept is achieved. Help documentation is included in the program and is accesible from main application menu. For more information please visit lenmus website at <http://lenmus.org>.

OPTIONS
Currently, the lenmus command does not take any options.

AUTHOR
LenMus was written by Cecilio Salmerón with contributions from others.

BUGS
All programs have bugs! If you find any bugs in the latest version please report them via the issue tracker at:
    <https://github.com/lenmus/lenmus/issues>